extends Node

@warning_ignore("unused_signal")
signal chord_changed(chord: String)
@warning_ignore("unused_signal")
signal loop_changed(state: bool)

@warning_ignore("unused_signal")
signal note_volume(vol: float)
@warning_ignore("unused_signal")
signal chord_volume(vol: float)
@warning_ignore("unused_signal")
signal rhythm_volume(vol: float)

@warning_ignore("unused_signal")
signal rhythm_tempo(tempo: float)
